.p-bond .p-productsList {
  padding: 64px;
  background-color: #F9EDED;
}
@media screen and (max-width: 767px) {
  .p-bond .p-productsList {
    padding: 40px 16px;
  }
}
.p-bond .p-productsList .c-heading-lv3 .c-link:before {
  top: 16px;
}
@media screen and (max-width: 767px) {
  .p-bond .p-productsList .c-heading-lv3 .c-link {
    font-size: 20px;
  }
  .p-bond .p-productsList .c-heading-lv3 .c-link:before {
    top: 12px;
  }
}
.p-bond .p-productsList .c-buttonlist {
  gap: 24px;
}
.p-bond .p-productsList .c-buttonlist .c-button a {
  width: 339px;
}
@media screen and (max-width: 767px) {
  .p-bond .p-productsList .c-buttonlist .c-button a {
    width: 100%;
  }
}
.p-bond .p-feature .c-panel--2col {
  margin-top: 40px;
  gap: 40px;
}
.p-bond .p-feature .c-panel--2col .c-heading-lv3 {
  position: relative;
  padding-left: 24px;
}
.p-bond .p-feature .c-panel--2col .c-heading-lv3:before {
  content: "";
  position: absolute;
  left: 3px;
  top: 11px;
  width: 10px;
  height: 10px;
  background-color: #b2a174;
}
@media screen and (max-width: 767px) {
  .p-bond .p-feature .c-panel--2col .c-heading-lv3 {
    font-size: 18px;
    margin-bottom: 16px;
  }
  .p-bond .p-feature .c-panel--2col .c-heading-lv3:before {
    top: 7px;
  }
}
.p-bond .p-feature .c-bgcolor-box {
  margin-top: 40px;
  padding: 40px;
}
@media screen and (max-width: 767px) {
  .p-bond .p-feature .c-bgcolor-box {
    padding: 24px 16px;
  }
}
.p-bond .p-feature .c-bgcolor-box .c-link-list {
  margin-top: 0;
}